const cols = [
    {
        align: '',
        columnAttr: '{"maxLength":50,"placeholder":"请输入"}',
        columnAttrObj: {
            placeholder: '请输入',
            maxLength: 50,
        },
        columnChsName: '品牌名称',
        columnName: 'customerNameInput',
        columnType: 1,
        createTime: '2019-10-15 10:25:37',
        createUserId: null,
        enableStatus: 1,
        entityFlag: 1,
        filterFlag: 1,
        fixed: 'left',
        groupFlag: 1,
        hideFlag: 0,
        id: 26,
        limit: 0,
        modifyTime: '2019-11-18 17:24:16',
        modifyUserId: null,
        operator: [
            {
                color: null,
                name: '包含',
                id: 'CONTAIN',
            },
            {
                color: null,
                name: '等于',
                id: 'EQUAL',
            },
        ],
        orderNo: 0,
        pageNum: 0,
        pageSize: 0,
        readOnlyFlag: 0,
        requiredFlag: 0,
        showStatus: 1,
        sonColumnList: [],
        sortFlag: 1,
        splitFlag: 0,
        start: 0,
        tableId: 1,
        width: null,
    },
    {
        align: '',
        columnAttr: '{"type":"customer","isMultiple":false,"placeholder":"请输入或通过下拉列表勾选"}',
        columnAttrObj: {
            isMultiple: false,
            placeholder: '请输入或通过下拉列表勾选',
            type: 'customer',
        },
        columnChsName: '客户名称',
        columnName: 'customerName',
        columnType: 15,
        createTime: '2019-09-09 21:08:08',
        createUserId: null,
        enableStatus: 1,
        entityFlag: null,
        filterFlag: 1,
        fixed: '',
        groupFlag: 1,
        hideFlag: 1,
        id: 1,
        limit: 0,
        modifyTime: '2019-11-22 17:18:35',
        modifyUserId: null,
        operator: [
            {
                color: null,
                name: '包含',
                id: 'CONTAIN',
            },
            {
                color: null,
                name: '等于',
                id: 'EQUAL',
            },
        ],
        orderNo: 1,
        pageNum: 0,
        pageSize: 0,
        readOnlyFlag: 0,
        requiredFlag: 0,
        showStatus: 1,
        sonColumnList: [],
        sortFlag: 1,
        splitFlag: 0,
        start: 0,
        tableId: 1,
        width: null,
    },
    {
        align: '',
        columnAttr:
            '{"type":"user","presetValue":{"type":"2","value":[{"text":"userName","value":"userId"}]},"isMultiple":false,"placeholder":"请选择","events":[{"eventValue":"onChange,onBlur","behaviors":[{"behaviorValue":"changDynamicValue","targets":"followUpDepartmentName","fieldValueName":"user","fieldValueValueRequired":false,"nameCol":"followUpUserName","nameRequired":false,"paramsJsonRequired":false}]}]}',
        columnAttrObj: {
            presetValue: {
                type: '2',
                value: [
                    {
                        text: 'userName',
                        value: 'userId',
                    },
                ],
            },
            isMultiple: false,
            placeholder: '请选择',
            type: 'user',
            events: [
                {
                    eventValue: 'onChange,onBlur',
                    behaviors: [
                        {
                            nameCol: 'followUpUserName',
                            nameRequired: false,
                            behaviorValue: 'changDynamicValue',
                            paramsJsonRequired: false,
                            fieldValueName: 'user',
                            targets: 'followUpDepartmentName',
                            fieldValueValueRequired: false,
                        },
                    ],
                },
            ],
        },
        columnChsName: '跟进人名称',
        columnName: 'followUpUserName',
        columnType: 13,
        createTime: '2019-09-09 21:14:02',
        createUserId: null,
        enableStatus: 1,
        entityFlag: null,
        filterFlag: 1,
        fixed: '',
        groupFlag: 1,
        hideFlag: 1,
        id: 2,
        limit: 0,
        modifyTime: '2019-11-22 00:28:23',
        modifyUserId: null,
        operator: [
            {
                color: null,
                name: '包含',
                id: 'CONTAIN',
            },
            {
                color: null,
                name: '等于',
                id: 'EQUAL',
            },
        ],
        orderNo: 2,
        pageNum: 0,
        pageSize: 0,
        readOnlyFlag: 0,
        requiredFlag: 0,
        showStatus: 1,
        sonColumnList: [],
        sortFlag: 1,
        splitFlag: 0,
        start: 0,
        tableId: 1,
        width: null,
    },
    {
        align: '',
        columnAttr:
            '{"type":"deptment","presetValue":{"type":"2","value":[{"text":"departmentName","value":"departmentId"}]},"isMultiple":false,"placeholder":"请选择"}',
        columnAttrObj: {
            presetValue: {
                type: '2',
                value: [
                    {
                        text: 'departmentName',
                        value: 'departmentId',
                    },
                ],
            },
            isMultiple: false,
            placeholder: '请选择',
            type: 'deptment',
        },
        columnChsName: '跟进人部门',
        columnName: 'followUpDepartmentName',
        columnType: 14,
        createTime: '2019-09-09 21:15:55',
        createUserId: null,
        enableStatus: 1,
        entityFlag: null,
        filterFlag: 1,
        fixed: '',
        groupFlag: 1,
        hideFlag: 1,
        id: 3,
        limit: 0,
        modifyTime: '2019-11-22 00:28:23',
        modifyUserId: null,
        operator: [
            {
                color: null,
                name: '包含',
                id: 'CONTAIN',
            },
            {
                color: null,
                name: '等于',
                id: 'EQUAL',
            },
        ],
        orderNo: 3,
        pageNum: 0,
        pageSize: 0,
        readOnlyFlag: 1,
        requiredFlag: 0,
        showStatus: 1,
        sonColumnList: [],
        sortFlag: 1,
        splitFlag: 0,
        start: 0,
        tableId: 1,
        width: null,
    },
    {
        align: '',
        columnAttr: '{"placeholder":"请选择"}',
        columnAttrObj: {
            placeholder: '请选择',
        },
        columnChsName: '跟进日期',
        columnName: 'followUpDate',
        columnType: 11,
        createTime: '2019-09-09 21:17:05',
        createUserId: null,
        enableStatus: 1,
        entityFlag: null,
        filterFlag: 1,
        fixed: '',
        groupFlag: 0,
        hideFlag: 1,
        id: 4,
        limit: 0,
        modifyTime: '2019-09-22 15:16:59',
        modifyUserId: null,
        operator: [
            {
                color: null,
                name: '等于',
                id: 'EQUAL',
            },
            {
                color: null,
                name: '大于',
                id: 'GREATER_THAN',
            },
            {
                color: null,
                name: '大于等于',
                id: 'GREATER_THAN_OR_EQUAL',
            },
            {
                color: null,
                name: '小于',
                id: 'LESS_THAN',
            },
            {
                color: null,
                name: '小于等于',
                id: 'LESS_THEN_OR_EQUAL',
            },
        ],
        orderNo: 4,
        pageNum: 0,
        pageSize: 0,
        readOnlyFlag: 0,
        requiredFlag: 0,
        showStatus: 1,
        sonColumnList: [],
        sortFlag: 1,
        splitFlag: 0,
        start: 0,
        tableId: 1,
        width: null,
    },
    {
        align: '',
        columnAttr:
            '{"options":[{"id":"1","name":"客户拜访","color":"FCD5DCFF"},{"id":"2","name":"线索跟进（主动）","color":"CDE1FFFF"},{"id":"5","name":"线索跟进（被动）","color":"ECD5ECFF"},{"id":"3","name":"项目执行","color":"FFF3D2FF"},{"id":"4","name":"项目回款","color":"CBE8E7FF"}],"placeholder":"请选择"}',
        columnAttrObj: {
            options: [
                {
                    color: 'FCD5DCFF',
                    name: '客户拜访',
                    id: '1',
                },
                {
                    color: 'CDE1FFFF',
                    name: '线索跟进（主动）',
                    id: '2',
                },
                {
                    color: 'ECD5ECFF',
                    name: '线索跟进（被动）',
                    id: '5',
                },
                {
                    color: 'FFF3D2FF',
                    name: '项目执行',
                    id: '3',
                },
                {
                    color: 'CBE8E7FF',
                    name: '项目回款',
                    id: '4',
                },
            ],
            placeholder: '请选择',
        },
        columnChsName: '跟进类型',
        columnName: 'followUpType',
        columnType: 6,
        createTime: '2019-09-09 21:17:12',
        createUserId: null,
        enableStatus: 1,
        entityFlag: null,
        filterFlag: 1,
        fixed: '',
        groupFlag: 1,
        hideFlag: 1,
        id: 5,
        limit: 0,
        modifyTime: '2019-11-05 15:33:25',
        modifyUserId: null,
        operator: [
            {
                color: null,
                name: '等于',
                id: 'EQUAL',
            },
        ],
        orderNo: 5,
        pageNum: 0,
        pageSize: 0,
        readOnlyFlag: 0,
        requiredFlag: 0,
        showStatus: 1,
        sonColumnList: [],
        sortFlag: 1,
        splitFlag: 0,
        start: 0,
        tableId: 1,
        width: null,
    },
    {
        align: '',
        columnAttr: '{"type":"talent","isMultiple":true,"placeholder":"请选择","maxCount":30}',
        columnAttrObj: {
            isMultiple: true,
            placeholder: '请选择',
            type: 'talent',
            maxCount: 30,
        },
        columnChsName: '涉及Talent',
        columnName: 'talentName',
        columnType: 13,
        createTime: '2019-09-09 21:19:19',
        createUserId: null,
        enableStatus: 1,
        entityFlag: null,
        filterFlag: 1,
        fixed: '',
        groupFlag: 1,
        hideFlag: 1,
        id: 6,
        limit: 0,
        modifyTime: '2019-09-25 11:32:32',
        modifyUserId: null,
        operator: [
            {
                color: null,
                name: '包含',
                id: 'CONTAIN',
            },
            {
                color: null,
                name: '等于',
                id: 'EQUAL',
            },
        ],
        orderNo: 6,
        pageNum: 0,
        pageSize: 0,
        readOnlyFlag: 0,
        requiredFlag: 0,
        showStatus: 1,
        sonColumnList: [],
        sortFlag: 1,
        splitFlag: 0,
        start: 0,
        tableId: 1,
        width: null,
    },
    {
        align: '',
        columnAttr: '{"maxLength":300,"placeholder":"请输入"}',
        columnAttrObj: {
            placeholder: '请输入',
            maxLength: 300,
        },
        columnChsName: '跟进内容',
        columnName: 'negotiationContent',
        columnType: 3,
        createTime: '2019-09-09 21:20:07',
        createUserId: null,
        enableStatus: 1,
        entityFlag: null,
        filterFlag: 1,
        fixed: '',
        groupFlag: 0,
        hideFlag: 1,
        id: 7,
        limit: 0,
        modifyTime: '2019-09-22 15:16:59',
        modifyUserId: null,
        operator: [
            {
                color: null,
                name: '包含',
                id: 'CONTAIN',
            },
            {
                color: null,
                name: '等于',
                id: 'EQUAL',
            },
        ],
        orderNo: 7,
        pageNum: 0,
        pageSize: 0,
        readOnlyFlag: 0,
        requiredFlag: 0,
        showStatus: 1,
        sonColumnList: [],
        sortFlag: 1,
        splitFlag: 0,
        start: 0,
        tableId: 1,
        width: null,
    },
    {
        align: '',
        columnAttr: '{"maxLength":300,"placeholder":"请输入"}',
        columnAttrObj: {
            placeholder: '请输入',
            maxLength: 300,
        },
        columnChsName: '客户反馈',
        columnName: 'customerResult',
        columnType: 3,
        createTime: '2019-09-10 22:12:37',
        createUserId: null,
        enableStatus: 1,
        entityFlag: null,
        filterFlag: 1,
        fixed: '',
        groupFlag: 0,
        hideFlag: 1,
        id: 8,
        limit: 0,
        modifyTime: '2019-09-22 15:17:00',
        modifyUserId: null,
        operator: [
            {
                color: null,
                name: '包含',
                id: 'CONTAIN',
            },
            {
                color: null,
                name: '等于',
                id: 'EQUAL',
            },
        ],
        orderNo: 8,
        pageNum: 0,
        pageSize: 0,
        readOnlyFlag: 0,
        requiredFlag: 0,
        showStatus: 1,
        sonColumnList: [],
        sortFlag: 1,
        splitFlag: 0,
        start: 0,
        tableId: 1,
        width: null,
    },
    {
        align: '',
        columnAttr: '{"maxLength":10,"placeholder":"请输入"}',
        columnAttrObj: {
            placeholder: '请输入',
            maxLength: 10,
        },
        columnChsName: '联系人',
        columnName: 'contactName',
        columnType: 1,
        createTime: '2019-09-09 21:21:13',
        createUserId: null,
        enableStatus: 1,
        entityFlag: null,
        filterFlag: 1,
        fixed: '',
        groupFlag: 0,
        hideFlag: 1,
        id: 9,
        limit: 0,
        modifyTime: '2019-09-23 12:03:24',
        modifyUserId: null,
        operator: [
            {
                color: null,
                name: '包含',
                id: 'CONTAIN',
            },
            {
                color: null,
                name: '等于',
                id: 'EQUAL',
            },
        ],
        orderNo: 9,
        pageNum: 0,
        pageSize: 0,
        readOnlyFlag: 0,
        requiredFlag: 0,
        showStatus: 1,
        sonColumnList: [],
        sortFlag: 1,
        splitFlag: 0,
        start: 0,
        tableId: 1,
        width: null,
    },
    {
        align: '',
        columnAttr:
            '{"options":[{"id":"1","name":"到访","color":"FCD5DCFF"},{"id":"2","name":"电话","color":"CDE1FFFF"},{"id":"3","name":"微信","color":"FFF3D2FF"},{"id":"4","name":"短信","color":"CBE8E7FF"},{"id":"5","name":"邮件","color":"CBE8E7FF"},{"id":"6","name":"QQ","color":"CBE8E7FF"},{"id":"7","name":"其它","color":"CBE8E7FF"}],"placeholder":"请选择"}',
        columnAttrObj: {
            options: [
                {
                    color: 'FCD5DCFF',
                    name: '到访',
                    id: '1',
                },
                {
                    color: 'CDE1FFFF',
                    name: '电话',
                    id: '2',
                },
                {
                    color: 'FFF3D2FF',
                    name: '微信',
                    id: '3',
                },
                {
                    color: 'CBE8E7FF',
                    name: '短信',
                    id: '4',
                },
                {
                    color: 'CBE8E7FF',
                    name: '邮件',
                    id: '5',
                },
                {
                    color: 'CBE8E7FF',
                    name: 'QQ',
                    id: '6',
                },
                {
                    color: 'CBE8E7FF',
                    name: '其它',
                    id: '7',
                },
            ],
            placeholder: '请选择',
        },
        columnChsName: '跟进形式',
        columnName: 'followUpMethod',
        columnType: 6,
        createTime: '2019-09-09 21:21:41',
        createUserId: null,
        enableStatus: 1,
        entityFlag: null,
        filterFlag: 1,
        fixed: '',
        groupFlag: 1,
        hideFlag: 1,
        id: 10,
        limit: 0,
        modifyTime: '2019-09-22 15:17:41',
        modifyUserId: null,
        operator: [
            {
                color: null,
                name: '等于',
                id: 'EQUAL',
            },
        ],
        orderNo: 10,
        pageNum: 0,
        pageSize: 0,
        readOnlyFlag: 0,
        requiredFlag: 0,
        showStatus: 1,
        sonColumnList: [],
        sortFlag: 1,
        splitFlag: 0,
        start: 0,
        tableId: 1,
        width: null,
    },
    {
        align: '',
        columnAttr: '{"maxLength":50,"placeholder":"请输入"}',
        columnAttrObj: {
            placeholder: '请输入',
            maxLength: 50,
        },
        columnChsName: '地点',
        columnName: 'followUpAddress',
        columnType: 1,
        createTime: '2019-09-09 21:22:16',
        createUserId: null,
        enableStatus: 1,
        entityFlag: null,
        filterFlag: 1,
        fixed: '',
        groupFlag: 0,
        hideFlag: 1,
        id: 11,
        limit: 0,
        modifyTime: '2019-09-23 12:03:24',
        modifyUserId: null,
        operator: [
            {
                color: null,
                name: '包含',
                id: 'CONTAIN',
            },
            {
                color: null,
                name: '等于',
                id: 'EQUAL',
            },
        ],
        orderNo: 11,
        pageNum: 0,
        pageSize: 0,
        readOnlyFlag: 0,
        requiredFlag: 0,
        showStatus: 1,
        sonColumnList: [],
        sortFlag: 1,
        splitFlag: 0,
        start: 0,
        tableId: 1,
        width: null,
    },
    {
        align: '',
        columnAttr: '{"placeholder":"请选择"}',
        columnAttrObj: {
            placeholder: '请选择',
        },
        columnChsName: '下次跟进时间',
        columnName: 'nextFollowUpDate',
        columnType: 11,
        createTime: '2019-09-09 21:22:50',
        createUserId: null,
        enableStatus: 1,
        entityFlag: null,
        filterFlag: 1,
        fixed: '',
        groupFlag: 0,
        hideFlag: 1,
        id: 12,
        limit: 0,
        modifyTime: '2019-09-22 15:17:00',
        modifyUserId: null,
        operator: [
            {
                color: null,
                name: '等于',
                id: 'EQUAL',
            },
            {
                color: null,
                name: '大于',
                id: 'GREATER_THAN',
            },
            {
                color: null,
                name: '大于等于',
                id: 'GREATER_THAN_OR_EQUAL',
            },
            {
                color: null,
                name: '小于',
                id: 'LESS_THAN',
            },
            {
                color: null,
                name: '小于等于',
                id: 'LESS_THEN_OR_EQUAL',
            },
        ],
        orderNo: 12,
        pageNum: 0,
        pageSize: 0,
        readOnlyFlag: 0,
        requiredFlag: 0,
        showStatus: 1,
        sonColumnList: [],
        sortFlag: 1,
        splitFlag: 0,
        start: 0,
        tableId: 1,
        width: null,
    },
    {
        align: '',
        columnAttr: '{"maxLength":300,"placeholder":"请输入"}',
        columnAttrObj: {
            placeholder: '请输入',
            maxLength: 300,
        },
        columnChsName: '下次跟进内容',
        columnName: 'nextFollowUpContent',
        columnType: 3,
        createTime: '2019-09-10 22:31:38',
        createUserId: null,
        enableStatus: 1,
        entityFlag: null,
        filterFlag: 1,
        fixed: '',
        groupFlag: 0,
        hideFlag: 1,
        id: 13,
        limit: 0,
        modifyTime: '2019-09-23 12:03:25',
        modifyUserId: null,
        operator: [
            {
                color: null,
                name: '包含',
                id: 'CONTAIN',
            },
            {
                color: null,
                name: '等于',
                id: 'EQUAL',
            },
        ],
        orderNo: 13,
        pageNum: 0,
        pageSize: 0,
        readOnlyFlag: 0,
        requiredFlag: 0,
        showStatus: 1,
        sonColumnList: [],
        sortFlag: 1,
        splitFlag: 0,
        start: 0,
        tableId: 1,
        width: null,
    },
    {
        align: '',
        columnAttr:
            '{"options":[{"id":"-1","name":"无提醒","color":"FCD5DCFF"},{"id":"0","name":"准时提醒","color":"CDE1FFFF"},{"id":"10","name":"提前10分钟提醒","color":"FFF3D2FF"},{"id":"30","name":"提前30分钟提醒","color":"CBE8E7FF"},{"id":"60","name":"提前1小时提醒","color":"CBE8E7FF"},{"id":"120","name":"提前2小时提醒","color":"CBE8E7FF"},{"id":"1440","name":"提前1天提醒","color":"CBE8E7FF"}],"placeholder":"请选择"}',
        columnAttrObj: {
            options: [
                {
                    color: 'FCD5DCFF',
                    name: '无提醒',
                    id: '-1',
                },
                {
                    color: 'CDE1FFFF',
                    name: '准时提醒',
                    id: '0',
                },
                {
                    color: 'FFF3D2FF',
                    name: '提前10分钟提醒',
                    id: '10',
                },
                {
                    color: 'CBE8E7FF',
                    name: '提前30分钟提醒',
                    id: '30',
                },
                {
                    color: 'CBE8E7FF',
                    name: '提前1小时提醒',
                    id: '60',
                },
                {
                    color: 'CBE8E7FF',
                    name: '提前2小时提醒',
                    id: '120',
                },
                {
                    color: 'CBE8E7FF',
                    name: '提前1天提醒',
                    id: '1440',
                },
            ],
            placeholder: '请选择',
        },
        columnChsName: '下次跟进提醒',
        columnName: 'nextFollowWarnType',
        columnType: 6,
        createTime: '2019-09-10 22:38:50',
        createUserId: null,
        enableStatus: 1,
        entityFlag: null,
        filterFlag: 1,
        fixed: '',
        groupFlag: 0,
        hideFlag: 1,
        id: 14,
        limit: 0,
        modifyTime: '2019-09-23 16:55:35',
        modifyUserId: null,
        operator: [
            {
                color: null,
                name: '等于',
                id: 'EQUAL',
            },
        ],
        orderNo: 14,
        pageNum: 0,
        pageSize: 0,
        readOnlyFlag: 0,
        requiredFlag: 0,
        showStatus: 1,
        sonColumnList: [],
        sortFlag: 1,
        splitFlag: 0,
        start: 0,
        tableId: 1,
        width: null,
    },
    {
        align: '',
        columnAttr: '{"options":[{"id":"0","name":"系统消息","color":"FCD5DCFF"}],"placeholder":"请选择"}',
        columnAttrObj: {
            options: [
                {
                    color: 'FCD5DCFF',
                    name: '系统消息',
                    id: '0',
                },
            ],
            placeholder: '请选择',
        },
        columnChsName: '提醒方式',
        columnName: 'nextFollowWarnChannel',
        columnType: 6,
        createTime: '2019-09-10 23:14:56',
        createUserId: null,
        enableStatus: 1,
        entityFlag: null,
        filterFlag: 1,
        fixed: '',
        groupFlag: 0,
        hideFlag: 1,
        id: 15,
        limit: 0,
        modifyTime: '2019-09-23 17:14:18',
        modifyUserId: null,
        operator: [
            {
                color: null,
                name: '等于',
                id: 'EQUAL',
            },
        ],
        orderNo: 15,
        pageNum: 0,
        pageSize: 0,
        readOnlyFlag: 0,
        requiredFlag: 0,
        showStatus: 1,
        sonColumnList: [],
        sortFlag: 1,
        splitFlag: 0,
        start: 0,
        tableId: 1,
        width: null,
    },
    {
        align: '',
        columnAttr: '{"type":"user","isMultiple":true,"placeholder":"请选择","maxCount":30}',
        columnAttrObj: {
            isMultiple: true,
            placeholder: '请选择',
            type: 'user',
            maxCount: 30,
        },
        columnChsName: '提醒谁看',
        columnName: 'nextFollowWarnUser',
        columnType: 13,
        createTime: '2019-09-10 23:06:58',
        createUserId: null,
        enableStatus: 1,
        entityFlag: null,
        filterFlag: 1,
        fixed: '',
        groupFlag: 0,
        hideFlag: 1,
        id: 16,
        limit: 0,
        modifyTime: '2019-09-23 13:27:59',
        modifyUserId: null,
        operator: [
            {
                color: null,
                name: '包含',
                id: 'CONTAIN',
            },
            {
                color: null,
                name: '等于',
                id: 'EQUAL',
            },
        ],
        orderNo: 16,
        pageNum: 0,
        pageSize: 0,
        readOnlyFlag: 0,
        requiredFlag: 0,
        showStatus: 1,
        sonColumnList: [],
        sortFlag: 1,
        splitFlag: 0,
        start: 0,
        tableId: 1,
        width: null,
    },
    {
        align: '',
        columnAttr: '',
        columnAttrObj: null,
        columnChsName: '附件',
        columnName: 'attachments',
        columnType: 4,
        createTime: '2019-09-10 23:08:55',
        createUserId: null,
        enableStatus: 1,
        entityFlag: null,
        filterFlag: 1,
        fixed: '',
        groupFlag: 0,
        hideFlag: 1,
        id: 17,
        limit: 0,
        modifyTime: '2019-09-22 15:17:00',
        modifyUserId: null,
        operator: [
            {
                color: null,
                name: '包含',
                id: 'CONTAIN',
            },
            {
                color: null,
                name: '等于',
                id: 'EQUAL',
            },
        ],
        orderNo: 17,
        pageNum: 0,
        pageSize: 0,
        readOnlyFlag: 0,
        requiredFlag: 0,
        showStatus: 1,
        sonColumnList: [],
        sortFlag: 1,
        splitFlag: 0,
        start: 0,
        tableId: 1,
        width: null,
    },
    {
        align: '',
        columnAttr: '',
        columnAttrObj: null,
        columnChsName: '评分',
        columnName: 'score',
        columnType: 8,
        createTime: '2019-09-16 21:02:02',
        createUserId: null,
        enableStatus: 1,
        entityFlag: null,
        filterFlag: 1,
        fixed: '',
        groupFlag: 0,
        hideFlag: 1,
        id: 19,
        limit: 0,
        modifyTime: '2019-09-22 15:17:00',
        modifyUserId: null,
        operator: [
            {
                color: null,
                name: '等于',
                id: 'EQUAL',
            },
            {
                color: null,
                name: '大于',
                id: 'GREATER_THAN',
            },
            {
                color: null,
                name: '大于等于',
                id: 'GREATER_THAN_OR_EQUAL',
            },
            {
                color: null,
                name: '小于',
                id: 'LESS_THAN',
            },
            {
                color: null,
                name: '小于等于',
                id: 'LESS_THEN_OR_EQUAL',
            },
        ],
        orderNo: 19,
        pageNum: 0,
        pageSize: 0,
        readOnlyFlag: 0,
        requiredFlag: 0,
        showStatus: 1,
        sonColumnList: [],
        sortFlag: 1,
        splitFlag: 0,
        start: 0,
        tableId: 1,
        width: null,
    },
];
const list = [
    {
        groupId: null,
        groupList: [],
        id: 1866,
        rowData: [
            {
                cellValueList: [
                    {
                        text: '模型制作',
                        value: '模型制作',
                    },
                ],
                colChsName: '品牌名称',
                colName: 'customerNameInput',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '客户名称',
                colName: 'customerName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [
                    {
                        text: '石墨一花名',
                        value: '1007',
                    },
                ],
                colChsName: '跟进人名称',
                colName: 'followUpUserName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [
                    {
                        text: '测试组2',
                        value: 'null',
                    },
                ],
                colChsName: '跟进人部门',
                colName: 'followUpDepartmentName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进日期',
                colName: 'followUpDate',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进类型',
                colName: 'followUpType',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '涉及Talent',
                colName: 'talentName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进内容',
                colName: 'negotiationContent',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '客户反馈',
                colName: 'customerResult',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '联系人',
                colName: 'contactName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进形式',
                colName: 'followUpMethod',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '地点',
                colName: 'followUpAddress',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '下次跟进时间',
                colName: 'nextFollowUpDate',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '下次跟进内容',
                colName: 'nextFollowUpContent',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '下次跟进提醒',
                colName: 'nextFollowWarnType',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '提醒方式',
                colName: 'nextFollowWarnChannel',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '提醒谁看',
                colName: 'nextFollowWarnUser',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '附件',
                colName: 'attachments',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '评分',
                colName: 'score',
                linkObjRlowDateList: [],
            },
        ],
    },
    {
        groupId: null,
        groupList: [],
        id: 1860,
        rowData: [
            {
                cellValueList: [],
                colChsName: '品牌名称',
                colName: 'customerNameInput',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [
                    {
                        text: '你好好看看看去年',
                        value: '',
                    },
                ],
                colChsName: '客户名称',
                colName: 'customerName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [
                    {
                        text: '石墨一花名',
                        value: '1007',
                    },
                ],
                colChsName: '跟进人名称',
                colName: 'followUpUserName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [
                    {
                        text: '测试组2',
                        value: 'null',
                    },
                ],
                colChsName: '跟进人部门',
                colName: 'followUpDepartmentName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进日期',
                colName: 'followUpDate',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进类型',
                colName: 'followUpType',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '涉及Talent',
                colName: 'talentName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进内容',
                colName: 'negotiationContent',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '客户反馈',
                colName: 'customerResult',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '联系人',
                colName: 'contactName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进形式',
                colName: 'followUpMethod',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '地点',
                colName: 'followUpAddress',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '下次跟进时间',
                colName: 'nextFollowUpDate',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '下次跟进内容',
                colName: 'nextFollowUpContent',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '下次跟进提醒',
                colName: 'nextFollowWarnType',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '提醒方式',
                colName: 'nextFollowWarnChannel',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '提醒谁看',
                colName: 'nextFollowWarnUser',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '附件',
                colName: 'attachments',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '评分',
                colName: 'score',
                linkObjRlowDateList: [],
            },
        ],
    },
    {
        groupId: null,
        groupList: [],
        id: 1859,
        rowData: [
            {
                cellValueList: [],
                colChsName: '品牌名称',
                colName: 'customerNameInput',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '客户名称',
                colName: 'customerName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [
                    {
                        text: '石墨一花名',
                        value: '1007',
                    },
                ],
                colChsName: '跟进人名称',
                colName: 'followUpUserName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [
                    {
                        text: '测试组2',
                        value: 'null',
                    },
                ],
                colChsName: '跟进人部门',
                colName: 'followUpDepartmentName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进日期',
                colName: 'followUpDate',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进类型',
                colName: 'followUpType',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '涉及Talent',
                colName: 'talentName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进内容',
                colName: 'negotiationContent',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '客户反馈',
                colName: 'customerResult',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '联系人',
                colName: 'contactName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进形式',
                colName: 'followUpMethod',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '地点',
                colName: 'followUpAddress',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '下次跟进时间',
                colName: 'nextFollowUpDate',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '下次跟进内容',
                colName: 'nextFollowUpContent',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '下次跟进提醒',
                colName: 'nextFollowWarnType',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '提醒方式',
                colName: 'nextFollowWarnChannel',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '提醒谁看',
                colName: 'nextFollowWarnUser',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '附件',
                colName: 'attachments',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '评分',
                colName: 'score',
                linkObjRlowDateList: [],
            },
        ],
    },
    {
        groupId: null,
        groupList: [],
        id: 1857,
        rowData: [
            {
                cellValueList: [
                    {
                        text: '流量监控',
                        value: '流量监控',
                    },
                ],
                colChsName: '品牌名称',
                colName: 'customerNameInput',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [
                    {
                        text: '公司名称五',
                        value: '782',
                    },
                ],
                colChsName: '客户名称',
                colName: 'customerName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [
                    {
                        text: '石墨一花名',
                        value: '1007',
                    },
                ],
                colChsName: '跟进人名称',
                colName: 'followUpUserName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [
                    {
                        text: '测试组2',
                        value: 'null',
                    },
                ],
                colChsName: '跟进人部门',
                colName: 'followUpDepartmentName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [
                    {
                        text: '2019-11-22 08:07:00',
                        value: '2019-11-22 08:07:00',
                    },
                ],
                colChsName: '跟进日期',
                colName: 'followUpDate',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进类型',
                colName: 'followUpType',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '涉及Talent',
                colName: 'talentName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进内容',
                colName: 'negotiationContent',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '客户反馈',
                colName: 'customerResult',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '联系人',
                colName: 'contactName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进形式',
                colName: 'followUpMethod',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '地点',
                colName: 'followUpAddress',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '下次跟进时间',
                colName: 'nextFollowUpDate',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '下次跟进内容',
                colName: 'nextFollowUpContent',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '下次跟进提醒',
                colName: 'nextFollowWarnType',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '提醒方式',
                colName: 'nextFollowWarnChannel',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '提醒谁看',
                colName: 'nextFollowWarnUser',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '附件',
                colName: 'attachments',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '评分',
                colName: 'score',
                linkObjRlowDateList: [],
            },
        ],
    },
    {
        groupId: null,
        groupList: [],
        id: 1856,
        rowData: [
            {
                cellValueList: [],
                colChsName: '品牌名称',
                colName: 'customerNameInput',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '客户名称',
                colName: 'customerName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [
                    {
                        text: '石墨一花名',
                        value: '1007',
                    },
                ],
                colChsName: '跟进人名称',
                colName: 'followUpUserName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [
                    {
                        text: '测试组2',
                        value: 'null',
                    },
                ],
                colChsName: '跟进人部门',
                colName: 'followUpDepartmentName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进日期',
                colName: 'followUpDate',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进类型',
                colName: 'followUpType',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '涉及Talent',
                colName: 'talentName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进内容',
                colName: 'negotiationContent',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '客户反馈',
                colName: 'customerResult',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '联系人',
                colName: 'contactName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进形式',
                colName: 'followUpMethod',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '地点',
                colName: 'followUpAddress',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '下次跟进时间',
                colName: 'nextFollowUpDate',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '下次跟进内容',
                colName: 'nextFollowUpContent',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '下次跟进提醒',
                colName: 'nextFollowWarnType',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '提醒方式',
                colName: 'nextFollowWarnChannel',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '提醒谁看',
                colName: 'nextFollowWarnUser',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '附件',
                colName: 'attachments',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '评分',
                colName: 'score',
                linkObjRlowDateList: [],
            },
        ],
    },
    {
        groupId: null,
        groupList: [],
        id: 1855,
        rowData: [
            {
                cellValueList: [],
                colChsName: '品牌名称',
                colName: 'customerNameInput',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '客户名称',
                colName: 'customerName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [
                    {
                        text: '石墨一花名',
                        value: '1007',
                    },
                ],
                colChsName: '跟进人名称',
                colName: 'followUpUserName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [
                    {
                        text: '测试组2',
                        value: '测试组2',
                    },
                ],
                colChsName: '跟进人部门',
                colName: 'followUpDepartmentName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进日期',
                colName: 'followUpDate',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进类型',
                colName: 'followUpType',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '涉及Talent',
                colName: 'talentName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进内容',
                colName: 'negotiationContent',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '客户反馈',
                colName: 'customerResult',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '联系人',
                colName: 'contactName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进形式',
                colName: 'followUpMethod',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '地点',
                colName: 'followUpAddress',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '下次跟进时间',
                colName: 'nextFollowUpDate',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '下次跟进内容',
                colName: 'nextFollowUpContent',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '下次跟进提醒',
                colName: 'nextFollowWarnType',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '提醒方式',
                colName: 'nextFollowWarnChannel',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '提醒谁看',
                colName: 'nextFollowWarnUser',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '附件',
                colName: 'attachments',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '评分',
                colName: 'score',
                linkObjRlowDateList: [],
            },
        ],
    },
    {
        groupId: null,
        groupList: [],
        id: 1854,
        rowData: [
            {
                cellValueList: [],
                colChsName: '品牌名称',
                colName: 'customerNameInput',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '客户名称',
                colName: 'customerName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [
                    {
                        text: '石墨一花名',
                        value: '1007',
                    },
                ],
                colChsName: '跟进人名称',
                colName: 'followUpUserName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进人部门',
                colName: 'followUpDepartmentName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进日期',
                colName: 'followUpDate',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进类型',
                colName: 'followUpType',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '涉及Talent',
                colName: 'talentName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进内容',
                colName: 'negotiationContent',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '客户反馈',
                colName: 'customerResult',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '联系人',
                colName: 'contactName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进形式',
                colName: 'followUpMethod',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '地点',
                colName: 'followUpAddress',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '下次跟进时间',
                colName: 'nextFollowUpDate',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '下次跟进内容',
                colName: 'nextFollowUpContent',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '下次跟进提醒',
                colName: 'nextFollowWarnType',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '提醒方式',
                colName: 'nextFollowWarnChannel',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '提醒谁看',
                colName: 'nextFollowWarnUser',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '附件',
                colName: 'attachments',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '评分',
                colName: 'score',
                linkObjRlowDateList: [],
            },
        ],
    },
    {
        groupId: null,
        groupList: [],
        id: 1853,
        rowData: [
            {
                cellValueList: [],
                colChsName: '品牌名称',
                colName: 'customerNameInput',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '客户名称',
                colName: 'customerName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [
                    {
                        text: '石墨一花名',
                        value: '1007',
                    },
                ],
                colChsName: '跟进人名称',
                colName: 'followUpUserName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进人部门',
                colName: 'followUpDepartmentName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进日期',
                colName: 'followUpDate',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进类型',
                colName: 'followUpType',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '涉及Talent',
                colName: 'talentName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进内容',
                colName: 'negotiationContent',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '客户反馈',
                colName: 'customerResult',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '联系人',
                colName: 'contactName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进形式',
                colName: 'followUpMethod',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '地点',
                colName: 'followUpAddress',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '下次跟进时间',
                colName: 'nextFollowUpDate',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '下次跟进内容',
                colName: 'nextFollowUpContent',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '下次跟进提醒',
                colName: 'nextFollowWarnType',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '提醒方式',
                colName: 'nextFollowWarnChannel',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '提醒谁看',
                colName: 'nextFollowWarnUser',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '附件',
                colName: 'attachments',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '评分',
                colName: 'score',
                linkObjRlowDateList: [],
            },
        ],
    },
    {
        groupId: null,
        groupList: [],
        id: 1852,
        rowData: [
            {
                cellValueList: [],
                colChsName: '品牌名称',
                colName: 'customerNameInput',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '客户名称',
                colName: 'customerName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [
                    {
                        text: '石墨一花名',
                        value: '1007',
                    },
                ],
                colChsName: '跟进人名称',
                colName: 'followUpUserName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进人部门',
                colName: 'followUpDepartmentName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进日期',
                colName: 'followUpDate',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进类型',
                colName: 'followUpType',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '涉及Talent',
                colName: 'talentName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进内容',
                colName: 'negotiationContent',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '客户反馈',
                colName: 'customerResult',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '联系人',
                colName: 'contactName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进形式',
                colName: 'followUpMethod',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '地点',
                colName: 'followUpAddress',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '下次跟进时间',
                colName: 'nextFollowUpDate',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '下次跟进内容',
                colName: 'nextFollowUpContent',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '下次跟进提醒',
                colName: 'nextFollowWarnType',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '提醒方式',
                colName: 'nextFollowWarnChannel',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '提醒谁看',
                colName: 'nextFollowWarnUser',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '附件',
                colName: 'attachments',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '评分',
                colName: 'score',
                linkObjRlowDateList: [],
            },
        ],
    },
    {
        groupId: null,
        groupList: [],
        id: 1851,
        rowData: [
            {
                cellValueList: [],
                colChsName: '品牌名称',
                colName: 'customerNameInput',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '客户名称',
                colName: 'customerName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [
                    {
                        text: '石墨一花名',
                        value: '1007',
                    },
                ],
                colChsName: '跟进人名称',
                colName: 'followUpUserName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进人部门',
                colName: 'followUpDepartmentName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进日期',
                colName: 'followUpDate',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进类型',
                colName: 'followUpType',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '涉及Talent',
                colName: 'talentName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进内容',
                colName: 'negotiationContent',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '客户反馈',
                colName: 'customerResult',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '联系人',
                colName: 'contactName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进形式',
                colName: 'followUpMethod',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '地点',
                colName: 'followUpAddress',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '下次跟进时间',
                colName: 'nextFollowUpDate',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '下次跟进内容',
                colName: 'nextFollowUpContent',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '下次跟进提醒',
                colName: 'nextFollowWarnType',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '提醒方式',
                colName: 'nextFollowWarnChannel',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '提醒谁看',
                colName: 'nextFollowWarnUser',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '附件',
                colName: 'attachments',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '评分',
                colName: 'score',
                linkObjRlowDateList: [],
            },
        ],
    },
    {
        groupId: null,
        groupList: [],
        id: 1849,
        rowData: [
            {
                cellValueList: [],
                colChsName: '品牌名称',
                colName: 'customerNameInput',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '客户名称',
                colName: 'customerName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [
                    {
                        text: '石墨一花名',
                        value: '1007',
                    },
                ],
                colChsName: '跟进人名称',
                colName: 'followUpUserName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进人部门',
                colName: 'followUpDepartmentName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进日期',
                colName: 'followUpDate',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进类型',
                colName: 'followUpType',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '涉及Talent',
                colName: 'talentName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进内容',
                colName: 'negotiationContent',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '客户反馈',
                colName: 'customerResult',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '联系人',
                colName: 'contactName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进形式',
                colName: 'followUpMethod',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '地点',
                colName: 'followUpAddress',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '下次跟进时间',
                colName: 'nextFollowUpDate',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '下次跟进内容',
                colName: 'nextFollowUpContent',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '下次跟进提醒',
                colName: 'nextFollowWarnType',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '提醒方式',
                colName: 'nextFollowWarnChannel',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '提醒谁看',
                colName: 'nextFollowWarnUser',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '附件',
                colName: 'attachments',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '评分',
                colName: 'score',
                linkObjRlowDateList: [],
            },
        ],
    },
    {
        groupId: null,
        groupList: [],
        id: 1847,
        rowData: [
            {
                cellValueList: [],
                colChsName: '品牌名称',
                colName: 'customerNameInput',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [
                    {
                        text: '123123123',
                        value: '',
                    },
                ],
                colChsName: '客户名称',
                colName: 'customerName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [
                    {
                        text: '石墨一花名',
                        value: '1007',
                    },
                ],
                colChsName: '跟进人名称',
                colName: 'followUpUserName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进人部门',
                colName: 'followUpDepartmentName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进日期',
                colName: 'followUpDate',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进类型',
                colName: 'followUpType',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '涉及Talent',
                colName: 'talentName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进内容',
                colName: 'negotiationContent',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '客户反馈',
                colName: 'customerResult',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '联系人',
                colName: 'contactName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进形式',
                colName: 'followUpMethod',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '地点',
                colName: 'followUpAddress',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '下次跟进时间',
                colName: 'nextFollowUpDate',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '下次跟进内容',
                colName: 'nextFollowUpContent',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '下次跟进提醒',
                colName: 'nextFollowWarnType',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '提醒方式',
                colName: 'nextFollowWarnChannel',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '提醒谁看',
                colName: 'nextFollowWarnUser',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '附件',
                colName: 'attachments',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '评分',
                colName: 'score',
                linkObjRlowDateList: [],
            },
        ],
    },
    {
        groupId: null,
        groupList: [],
        id: 1846,
        rowData: [
            {
                cellValueList: [
                    {
                        text: '你好好看看',
                        value: '你好好看看',
                    },
                ],
                colChsName: '品牌名称',
                colName: 'customerNameInput',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '客户名称',
                colName: 'customerName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [
                    {
                        text: '石墨一花名',
                        value: '1007',
                    },
                ],
                colChsName: '跟进人名称',
                colName: 'followUpUserName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进人部门',
                colName: 'followUpDepartmentName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进日期',
                colName: 'followUpDate',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进类型',
                colName: 'followUpType',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '涉及Talent',
                colName: 'talentName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进内容',
                colName: 'negotiationContent',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '客户反馈',
                colName: 'customerResult',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '联系人',
                colName: 'contactName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进形式',
                colName: 'followUpMethod',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '地点',
                colName: 'followUpAddress',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '下次跟进时间',
                colName: 'nextFollowUpDate',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '下次跟进内容',
                colName: 'nextFollowUpContent',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '下次跟进提醒',
                colName: 'nextFollowWarnType',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '提醒方式',
                colName: 'nextFollowWarnChannel',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '提醒谁看',
                colName: 'nextFollowWarnUser',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '附件',
                colName: 'attachments',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '评分',
                colName: 'score',
                linkObjRlowDateList: [],
            },
        ],
    },
    {
        groupId: null,
        groupList: [],
        id: 1845,
        rowData: [
            {
                cellValueList: [],
                colChsName: '品牌名称',
                colName: 'customerNameInput',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [
                    {
                        text: 'sdfsdf',
                        value: '',
                    },
                ],
                colChsName: '客户名称',
                colName: 'customerName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [
                    {
                        text: '石墨一花名',
                        value: '1007',
                    },
                ],
                colChsName: '跟进人名称',
                colName: 'followUpUserName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进人部门',
                colName: 'followUpDepartmentName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进日期',
                colName: 'followUpDate',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进类型',
                colName: 'followUpType',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '涉及Talent',
                colName: 'talentName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进内容',
                colName: 'negotiationContent',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '客户反馈',
                colName: 'customerResult',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '联系人',
                colName: 'contactName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进形式',
                colName: 'followUpMethod',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '地点',
                colName: 'followUpAddress',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '下次跟进时间',
                colName: 'nextFollowUpDate',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '下次跟进内容',
                colName: 'nextFollowUpContent',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '下次跟进提醒',
                colName: 'nextFollowWarnType',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '提醒方式',
                colName: 'nextFollowWarnChannel',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '提醒谁看',
                colName: 'nextFollowWarnUser',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '附件',
                colName: 'attachments',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '评分',
                colName: 'score',
                linkObjRlowDateList: [],
            },
        ],
    },
    {
        groupId: null,
        groupList: [],
        id: 1842,
        rowData: [
            {
                cellValueList: [],
                colChsName: '品牌名称',
                colName: 'customerNameInput',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '客户名称',
                colName: 'customerName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进人名称',
                colName: 'followUpUserName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进人部门',
                colName: 'followUpDepartmentName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进日期',
                colName: 'followUpDate',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进类型',
                colName: 'followUpType',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '涉及Talent',
                colName: 'talentName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进内容',
                colName: 'negotiationContent',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '客户反馈',
                colName: 'customerResult',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '联系人',
                colName: 'contactName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进形式',
                colName: 'followUpMethod',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '地点',
                colName: 'followUpAddress',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '下次跟进时间',
                colName: 'nextFollowUpDate',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '下次跟进内容',
                colName: 'nextFollowUpContent',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '下次跟进提醒',
                colName: 'nextFollowWarnType',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '提醒方式',
                colName: 'nextFollowWarnChannel',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '提醒谁看',
                colName: 'nextFollowWarnUser',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '附件',
                colName: 'attachments',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '评分',
                colName: 'score',
                linkObjRlowDateList: [],
            },
        ],
    },
    {
        groupId: null,
        groupList: [],
        id: 1841,
        rowData: [
            {
                cellValueList: [],
                colChsName: '品牌名称',
                colName: 'customerNameInput',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '客户名称',
                colName: 'customerName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进人名称',
                colName: 'followUpUserName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [
                    {
                        text: '测试组2',
                        value: 'null',
                    },
                ],
                colChsName: '跟进人部门',
                colName: 'followUpDepartmentName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进日期',
                colName: 'followUpDate',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进类型',
                colName: 'followUpType',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '涉及Talent',
                colName: 'talentName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进内容',
                colName: 'negotiationContent',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '客户反馈',
                colName: 'customerResult',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '联系人',
                colName: 'contactName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进形式',
                colName: 'followUpMethod',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '地点',
                colName: 'followUpAddress',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '下次跟进时间',
                colName: 'nextFollowUpDate',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '下次跟进内容',
                colName: 'nextFollowUpContent',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '下次跟进提醒',
                colName: 'nextFollowWarnType',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '提醒方式',
                colName: 'nextFollowWarnChannel',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '提醒谁看',
                colName: 'nextFollowWarnUser',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '附件',
                colName: 'attachments',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '评分',
                colName: 'score',
                linkObjRlowDateList: [],
            },
        ],
    },
    {
        groupId: null,
        groupList: [],
        id: 1840,
        rowData: [
            {
                cellValueList: [],
                colChsName: '品牌名称',
                colName: 'customerNameInput',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '客户名称',
                colName: 'customerName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进人名称',
                colName: 'followUpUserName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [
                    {
                        text: '测试组2',
                        value: 'null',
                    },
                ],
                colChsName: '跟进人部门',
                colName: 'followUpDepartmentName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进日期',
                colName: 'followUpDate',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进类型',
                colName: 'followUpType',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '涉及Talent',
                colName: 'talentName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进内容',
                colName: 'negotiationContent',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '客户反馈',
                colName: 'customerResult',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '联系人',
                colName: 'contactName',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '跟进形式',
                colName: 'followUpMethod',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '地点',
                colName: 'followUpAddress',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '下次跟进时间',
                colName: 'nextFollowUpDate',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '下次跟进内容',
                colName: 'nextFollowUpContent',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '下次跟进提醒',
                colName: 'nextFollowWarnType',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '提醒方式',
                colName: 'nextFollowWarnChannel',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '提醒谁看',
                colName: 'nextFollowWarnUser',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '附件',
                colName: 'attachments',
                linkObjRlowDateList: [],
            },
            {
                cellValueList: [],
                colChsName: '评分',
                colName: 'score',
                linkObjRlowDateList: [],
            },
        ],
    },
];
export default {
    cols,
    list,
};
